<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Ausgaben\SammelSms\AnTeilnehmer;

class SammelSmsView extends \Kufer\Web\KuferTools\Ausgaben\SammelSms\SammelSmsView
{
  public function getTemplatePathRelative()
  {
    return 'basis/kursdetails/detailsreiter/sammelsms_teilnehmer.sgt';
  }

  
  protected function getBodyExportAdapter()
  {
    return new \ExpBelegung();
  }
}